.u-section-1 .u-sheet-1 {
  min-height: 1768px;
}

.u-section-1 .u-text-1 {
  margin: 31px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 847px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  width: 839px;
  margin: 42px auto 0;
}

.u-section-1 .u-text-4 {
  font-style: italic;
  width: 839px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-5 {
  font-style: italic;
  margin: 20px 113px 0 121px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 716px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 11px;
}

.u-section-1 .u-image-1 {
  width: 411px;
  height: 615px;
  margin: 0 auto 0 113px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 716px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 403px;
  height: 615px;
  margin: 30px auto 0 17px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 698px;
  }

  .u-section-1 .u-text-5 {
    width: 839px;
    margin-left: 21px;
    margin-right: 13px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 590px;
  }

  .u-section-1 .u-image-1 {
    width: 410px;
    height: 613px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 590px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    width: 660px;
  }

  .u-section-1 .u-text-4 {
    width: 660px;
  }

  .u-section-1 .u-text-5 {
    width: 660px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 452px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 449px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 452px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-1 .u-image-2 {
    width: 360px;
    height: 549px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    width: 520px;
  }

  .u-section-1 .u-text-4 {
    width: 520px;
  }

  .u-section-1 .u-text-5 {
    width: 520px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 678px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 678px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-1 .u-text-3 {
    width: 320px;
  }

  .u-section-1 .u-text-4 {
    width: 320px;
  }

  .u-section-1 .u-text-5 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 427px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 427px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 519px;
  }
}